class NotificationAction {
  constructor(notification) {
    this.notification = notification;
  }
}
class InvalidationAction {
  constructor(sourceViewId, targetViewId, data) {
    this.sourceViewId = sourceViewId;
    this.targetViewId = targetViewId;
    this.data = data;
  }
}

export { InvalidationAction as I, NotificationAction as N };
